

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 23:58:25 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0NFwM4l072932	for <[email-masked]>;
Wed, 23 Jan 2008 23:58:23 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so1337661wri.25 for
<[email-masked]>; Wed, 23 Jan 2008 07:58:22 -0800 (PST)
Received: by 10.142.97.20 with SMTP id u20mr4985472wfb.203.1201103901535; Wed,
23 Jan 2008 07:58:21 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs462267wfi; Wed,
23 Jan 2008 07:58:21 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr20979890qbh.16.1201103899867; Wed,
23 Jan 2008 07:58:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si8051821qbq.8.2008.01.23.07.58.14; Wed,
23 Jan 2008 07:58:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N0602F013117; Wed,
23 Jan 2008 09:57:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14513390 for [email-masked]; Wed,
23 Jan 2008 09:57:15 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NFvFlR013253 for
<[email-masked]>; Wed, 23 Jan 2008 09:57:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NFv8pw007998 for
<[email-masked]>; Wed, 23 Jan 2008 09:57:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0NFv8sr009816 for
<[email-masked]>; Wed, 23 Jan 2008 09:57:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0NFv8ON009782 for [email-masked]; Wed, 23 Jan 2008 09:57:08 -0600
Date: Wed, 23 Jan 2008 09:57:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=66 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230059
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 230600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/230600Z-240600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.4N
115.9E, IS NOW LOCATED NEAR 10.6N 112.2E, APPROXIMATELY 215 NM EAST-
SOUTHEAST OF NHA TRANG, VIETNAM. RECENT ANIMATED MULTISPECTRAL
IMAGERY SHOWS A PARTIALLY EXPOSED LOW LEVEL CIRCULATION CENTER
(LLCC) IN CLOSE PROXIMITY TO STRATOCUMULUS CLOUDS FROM A COOLER AND
DRIER MIDLATITUDE AIR MASS OVER SOUTHEASTERN CHINA. THE LLCC HAS
BECOME LESS DEFINED OVER THE PAST 24 HOURS AND HAS TRACKED NORTH OF
THE UPPER LEVEL RIDGE AXIS. A 230032Z SSMI/S 85GHZ MICROWAVE PASS
SHOWS THE BULK OF CONVECTION CONFINED TO THE NORTHEASTERN SEMICIRCLE
AS A RESULT OF GOOD SURFACE CONVERGENCE AND MODERATE UPPER LEVEL
VERTICAL WIND SHEAR DISPLACING THE CONVECTION. SEA SURFACE
TEMPERATURES AND OCEAN HEAT CONTENT SLOWLY TAPER OFF AS THE LLCC
TRACKS WESTWARD ACROSS THE SOUTH CHINA SEA. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1007 MB. SINCE THE DISTURBANCE
STILL HAS 15 TO 20-KNOT WINDS NEAR THE CENTER, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.0S
166.7W, IS NOW LOCATED NEAR 19.5S 167.2W, APPROXIMATELY 370 NM SOUTH-
SOUTHEAST OF PAGO PAGO. THE MOST RECENT QUIKSCAT PASS SHOWS A WELL-
DEFINED LLCC WITH UNFLAGGED WINDS OF 20 TO 25 KNOTS AT THE CENTER
AND LIGHTER WINDS OVER THE NORTHWESTERN QUADRANT. A 230122Z TRMM
37 GHZ MICROWAVE PASS REVEALS AN EXPOSED LLCC WITH CONVECTIVE
BANDING DISPLACED TO THE EAST. MULTISPECTRAL IMAGERY SHOWS A QUASI-
STATIONARY LOW LEVEL THAT IS CUT OFF FROM THE STEERING FLOW. THE
UPPER LEVEL ENVIRONMENT REMAINS MARGINAL DUE TO HIGH VERTICAL WIND
SHEAR VALUES ASSOCIATED WITH AN UPPER LEVEL TROUGH WRAPPING TO THE
NORTH OF THE SYSTEM. A SKEW-T ANALYSIS AT PAGO PAGO SHOWS DRIER AIR
HAS BEGUN TO MOVE INTO THE MID-LEVELS, AS A RESULT OF THE BAROCLINIC
CHARACTERISTICS OF THE UPPER LEVEL TROUGHING. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 996 MB. DUE TO THE WELL-DEFINED
LLCC, BUT THE MARGINAL UPPER LEVEL ENVIRONMENT, THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.